<template>
  <layout-default>
    <h1>test2</h1>
    <!-- ############ DEBUT INCLUDES MODULES ############ -->
    <newshorizontallist moduleName='actualite1' format='' includesPage='undefined'></newshorizontallist>
    <galerie moduleName='galerie1' format='caroussel' includesPage='undefined'></galerie>
    <!-- ############ FIN INCLUDES MODULES ############ -->
  </layout-default>
</template>
<script>
import LayoutDefault from '@/layouts/LayoutDefault.vue';
// ############ IMPORT MODULES ############ -->
import newshorizontallist from '@/components/AppPopupNews/newsHorizontalList.vue'
import galerie from '@/components/AppGalerie/galerie.vue'
export default {
  components: {
    'layout-default': LayoutDefault,
    newshorizontallist,
    galerie,
  },
  mounted: function() {
  //
  },
  data() {
    return {
      //
    }
  },
};
</script>
